body {
  color: #2C3E50;
  font-size: 16px;
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  background-color: #ececec;
}

.titre {
  width:100%;
  border: 1px pink solid;
  height: 80px;
  background-color: #34495E;
}

h1{
  text-align: center;
  font-family: sans-serif, verdana;
  padding: auto;
  color: #DADFE1;

}
label {
width: 150px;
display: inline-block;
}

a {
  color:red;
  font-weight: 300;
  text-decoration: none;
}

a:last-child {
  text-decoration: none;
  font-weight: 400;
  color: #1BA39C;
}

li a:last-child:hover {
  color:#00B16A;
  font-weight: 600;
}


@media screen and (min-width:1200px) {


h1{
  font-size: 24px;

}


.champ {
margin-right: 10px;
width: 200px;
margin-bottom: 20px;
}
.teams,
.players {
float: left;
width: 40%;
display: inline-block;

}

.teams {
margin-left: 10%;
}
.players {
margin-right: 10%;
}

}

@media screen and (min-width:768px) and (max-width:1199px) {

h2 {
  font-size: 16px;
}

body {
  font-size: 14px;
}


  .teams,
  .players {
  float: left;
  width: 30%;
  display: inline-block;

  }

  .teams {
    margin-left: 15%;
  }
  .players {
    margin-right: 15%;
  }

  h1 {
    font-size: 18px;
  }
}

@media screen and (max-width:767px) {
  .img {
    width: 98%;
    margin: 0 auto;
    }
}
